@charset "utf-8";
/* CSS Document */
html{overflow:scroll}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 130%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h1 {
	display: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#placeholder {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 90px;
}
#header-image {
	height: 220px;
}
#nav {
	float: left;
	width: 175px;
	padding-right: 15px;
	padding-bottom: 10px;
}
/*NAVIGATION ROLLOVERS*/

div.menu {
	background-color: #E7E7CF;
	font-size: 12px;
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

div.menu ul	{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div.menu li	{
	display: block;
	margin: 0px;
	padding: 0px;
}

div.menu a {
	display:block;
	margin:0;
	font-weight:bold;
	text-decoration:none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	color: #333333;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 6px;
}


html>body div.menu a {width:auto;}

div.menu a:visited {
	color:#333333;
}
div.menu a:hover {
	background-color: #F5F5EB;
	color: #000000;
}
.menu-indented {
	margin-left: 10px;
}
#welcome {
	padding-bottom: 5px;
}
.nav-bg-home {
	background-color: #D0D09F;
}
.nav-bg-tithe-barn {
	background-color: #D9C6EA;
}
.nav-bg-priory-centre {
	background-color: #CDCDCD;
}
.nav-bg-church {
	background-color: #C4DAFB;
}


/*NAVIGATION ROLLOVERS ENDS*/

#content {
	float: left;
	padding-bottom: 20px;
	width: 100%;
}
#content h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #DCDCB8;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #333333;
}
#content h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #DCDCB8;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 5px;
	color: #333333;
	clear: right;
}
#content h4 {
	margin-top: 3px;
	margin-bottom: 10px;
	font-size: 16px;
}
#content p {
	margin-top: 3px;
	margin-bottom: 7px;
}
#content img {
	float: right;
	padding-left: 15px;
	padding-bottom: 5px;
}
#gallery {
	float: right;
	width: 768px;
	background-color: #F1F1E2;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 2px;
}

#gallery img {
	float: left;
	padding-top: 12px;
	margin-top: -1px;
}


#news {
	float: right;
	width: 200px;
	margin-top: 10px;
	background-color: #EEEEDD;
}
#news h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 20px;
	color: #EEEEDD;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #333333;
	line-height: 30px;
}
#news h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#news p {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
#news a:link {
	color: #603512;
	text-decoration: none;
}
#news a:active {
	color: #603512;
	text-decoration: none;
}
#news a:visited {
	color: #603512;
	text-decoration: none;
}
#news a:hover {
	color: #990000;
	text-decoration: underline;
}
.colour-block {
	padding-right: 5px;
}
.feedsweep {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.feedsweep_title {
	display: none;
}
.feedsweep_date	{
	font-size: 10px;
}
.feedsweep a	{
	font-weight: bold;
}
.CAPS {
	text-transform: uppercase;
}

.image_right {
	float: right;
	padding-left: 20px;
	padding-top: 4px;
	padding-right: 4px;
}
.image_left {
	float: left;
	padding-right: 5px;
	padding-top: 3px;
}
.more {
	background-image: url(../shared/arrow-right_grey.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
#btt {
	background-image: url(../shared/arrow-up_grey.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 12px;
	clear: both;
	font-size: 11px;
	height: 24px;
}
#btt a:link {
	color: #4D4D4F;
	text-decoration: none;
}
#btt a:hover {
	color: #990000;
	text-decoration: underline;
}
#footer {
	clear: both;
	text-align: center;
	font-size: 11px;
	line-height: 25px;
	background-color: #DCDCB8;
	color: #878743;
}
#footer a {
	color: #878743;
}
#footer a:hover {
	color: #58582C;
	text-decoration: underline;
}
a {
	color: #603512;
	text-decoration: none;
}
a:active {
	color: #603512;
	text-decoration: none;
}
a:visited {
	color: #603512;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
